» Ubuntu » 软件包

Error

two or more packages specified (libgl2ps0-dbg precise)